
Router wireless Planet ADE-3400A, 1 port
| Magazin | Preț | Ofertă |
|---|---|---|
| Magazin 1 | 103,71 lei | Vezi oferta |
🔔 Anunță-mă când scade prețul
Prețurile sunt actualizate zilnic, dar pot apărea diferențe din motive tehnice între prețul afișat aici și cel de la magazin. Prețul final, stocul exact, livrarea și returul le afli cu click pe butonul „Vezi oferta”.
Întreabă despre acest produs
Asistent AI care răspunde doar din datele din catalog. Comanda, livrarea și garanția sunt la magazinul ales.
Caracteristici
| Brand | Planet |
|---|---|
| Categorie | Routere, switch-uri și rețelistică |
Descriere
Noul router wireless ADE-3400A de la Planet, folosit atat in spatiul rezidential cat si la birou ofera solutia ideala de a transmite la lungimea de banda ADSL 2/2+ "high-speed" catre portul Ethernet. Routerul poate calcula viteze downstream cu rata de transfer de 24 Mbps si viteza upstream de 3.5 Mbps. ADE-3400A suporta PPPoA (RFC 2364 - PPP over ATM Adaptation Layer 5), PPP Ethernet (RFC 2516) si RFC 1483 incapsulare ATM (MER, bridged sau routed) pentru a stabili o conexiune cu ISP.
Descrierea este cea a magazinului partener.
Alternative mai ieftine
Router wireless IMOU AC1200, Dual-Band Wi-Fi, 4 porturi, 4 antene externe 5dBi, Indicator LED, HR12F
min. 100,99 lei
2 magazine · vezi prețurile
Router Wireless TP-Link TL-WR844N, 4*LAN 10/100Mbps
102 lei
vezi prețul
Router Wireless Edimax BR-6428nS V5, 300Mbps, 4 in 1 (Router, Access Point, Range Extender, WISP), 2 antene externe (Negru)
101,99 lei
vezi prețul
Router Wireless RT-N12E N300 Fast Ethernet Negru
100,99 lei
vezi prețul
Produse similare
Din aceeași categorie, cu denumire apropiată, de la mai multe magazine.
Router wireless Planet ADE-4400A, 4 porturi
146,42 lei
vezi prețul
Planet Media Convertor Planet GUP-805AT, 1 SFP, pentru retea 1000 Mbit/s, Port Ethernet LAN RJ-45, Albastru
1.017,20 lei
vezi prețul
Switch, Splitter industrial Gigabit PoE+ Planet PLANET, 802.3 la IPOE-162S
541,99 lei
vezi prețul
"Omada VPN Router with 10G Ports PORT: 1× 10G SFP+ WAN Port, 1× 10G SFP+ WAN/LAN Port,1× Gigabit SFP WAN/LAN Port, 8× Gigabit RJ
3.524,50 lei
vezi prețul
✨ Caută cu AI. Nu e ce cauți? Descrie exact ce vrei. Marcă, buget, pentru ce îl folosești — alegem produsele care se potrivesc cel mai bine.